Skip to content

@Sag-Dev Sag-Dev released this Jan 19, 2020 · 1 commit to master since this release

If you don't know how to install or use this package, please read our guide.

Only Unity versions from 2017.4 onwards are supported (since this project uses the
Unity FMOD integration).

When importing the FMOD Studio project, if your installation differs from the project's version it will give you the option to retarget it, do it and it will work right away.

Assets 5

@Sag-Dev Sag-Dev released this Jan 4, 2020 · 30 commits to master since this release

If you don't know how to install or use this package, please read our guide.

Only Unity versions from 2017.4 onwards are supported (since this project uses the
Unity FMOD integration).

When importing the FMOD Studio project, if your installation differs from the project's version it will give you the option to retarget it, do it and it will work right away.

Assets 3
You can’t perform that action at this time.